body {
	margin: 0;
	padding: 0;
	background-color: #e8f2fe;
	font-family: Georgia;
	z-index: 1;
}
#header {
	background-image: url(/opt/assets/templates/spds/headerbg.png);
	background-repeat: no-repeat;
	height: 176px;
	width: 1030px;
	margin: 10px auto 0 auto;
	z-index: 2;
}
#header h1 {
	line-height: 140px;
	margin: 0 0 0 30px;
	background-image: url(/opt/assets/templates/spds/hbg1.jpg);
	background-repeat: no-repeat;
	background-position: 377px 2px;
	z-index: 3;
}
#header h1 a {
	text-decoration: none;
	color: #00407F;
	font-size: 120%;
	z-index: 4;
}
#toplinks {
	display: block;
	margin: 0 -488px 0 0; 
	padding: 3px 0.3em 3px 0.5em;
	position: absolute;
	right: 50%;
	top: 20px;
	background-image: url(/opt/assets/templates/spds/tbg.png);
	z-index: 1000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#toplinks:hover {
	background-image: url(/opt/assets/templates/spds/tbg2.png);
}
#toplinks li {
	display: block;
	float: left;
	margin: 0;
	padding: 0 7px;
	font-size: 70%;
}
#toplinks li+li {
	border-left: 1px #A0B1C5 solid;
}
#toplinks li a {
	color: #A0B1C5;
	text-decoration: none;
}
#toplinks:hover li a {
	color: #FFFFFF;
}
#toplinks li a:hover {
	text-decoration: underline;
}



#wrapper {
	background-color: #fff;
	border-left: 1px solid #dce6f1;
	border-right: 1px solid #dce6f1;
	width: 998px;
	margin: 0 auto;
	overflow: hidden;
}
#counter {
	width: 990px;
	margin: 10px auto 0 auto;
	text-align: center;
}
#footer {
	background-image: url(/opt/assets/templates/spds/footerbg.png);
	background-repeat: no-repeat;
	height: 57px;
	width: 1000px;
	margin: 0 auto;
	font-size: 75%;
	text-align: right;
}
#footer a { color: #00407F; }

.content {
	padding: 10px;
	position: relative;
}
#footer .content {
	padding-right: 80px;
}
#navigation {
	z-index: 5;
	position: absolute;
	top: 152px;
	left: 50%;
	margin-left: -495px;
	width: 990px;
}
#navigation ul {
	z-index: 6;
}
#navigation ul, #navigation ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#navigation ul li {
	z-index: 7;
	width: 198px;
	float: left;
	text-align: center;
	display: block;
	font-weight: bold;			
	font-size: 100%;
}
#navigation ul li {
	width: 190px;
}
#navigation ul li#nm13 {
	width: 230px;
}
#navigation ul li ul li {
	z-index: 9;
	font-size: 80%;
	font-weight: normal;
	width: auto;
	float: none;
	text-align: center;
	border: none;
}
#navigation ul li ul {
	z-index: 8;
	zoom: 1;
	background-color: #f9f9f9;
	border: 1px solid #aaa;			
	border-width: 0 1px 1px 1px;
	margin-top: 1px;
}
#navigation ul ul {
	display: none;
	}
#navigation ul li:hover ul {
	display: block;
	}
#navigation ul li.last a {
	border-right: none;
}
#navigation ul li a {
	z-index: 8;
	display: block;
	height: 30px;
	line-height: 30px;
	text-decoration: none;
	color: #000;
	border: 1px solid #aaa;
	border-width: 0 1px 0 0;
}
#navigation ul li ul li a {
	z-index: 10;
	border:  0;
	margin: 0;
	padding: 0;
}
#navigation ul li.active li a  {
	background-color: #f9f9f9;
	color: #000;
}
#navigation ul li a:hover, #navigation ul li.active a, #navigation ul li.active li a:hover {
	background-color: #2281f5;
	color: #fff;
}


.column { width: 455px; }
.column.left { width: 240px; }
.column.right { width: 710px; }
#id1 .column { width: 455px; }

h2 {
	color: #00407F;
	border-bottom: 1px solid #000;
	margin-top: 0;
	margin-bottom: 0.2em;
	font-size: 120%;
	text-align: left;
}
.left h2 { font-size: 110%; }
#id1 h2 { text-align: right; margin-bottom: 0.7em; }
.column.right	h2 { margin-bottom: 0.7em; }



#footer p {
	margin: 0;
}
a {
	color: #2281f5;
}




ul.block {
	display: block;
	margin: 0 0 1em 0;
	padding: 0;
	list-style-type: none;
}
ul.block li {
	margin: 0 0 0 0;
	padding: 4px 0.5em;
	border-bottom: 1px solid #E8F2FE;
	line-height: 20px;
}
ul.block li span.date {
	font-weight: bold;
	font-size: 95%;
	color: #333;
}
ul.block li a {
	display: block;
	color: #000;
	text-decoration: none;
}
ul.block li a span {
	color: #2281f5;
	font-weight: bold;
	border-bottom: 1px solid #A6CAF5;
}
ul.block li a span span {
	color: inerit;
	border-bottom: inherit;
}

ul.block li:hover {
	background-color: #E8F2FE;
	color: #000;
}

ul.block li.cur * {
	color: #00407F;
	border-bottom: none;
}
.left ul.block li.cur {
	background: #E8F2FE;
}

ul.block li a { font-size: 100%; }
#id1 ul.block li a { font-size: 100%; }


/* for ascon */
img.inline { margin: 0 1em 0.5em 0; float: left; }
div.inline img { margin: 0 1em 0.5em 0; }
div.inline { float: left; }

.post {
	width: 100%;
	margin: 0 0 2em 0;
	line-height: 1.3em;
}
* html .post { height: 1%; overflow: visible; }
*+html .post { min-height: 1%; }
.post:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.post .date {
	text-align: right;
	font-size: 90%;
}
.foot {
	display: block;
	text-align: left;
	margin: 2em 0;
	padding: 5px 1%;
	background: #F8FAFC;
	border-top: 2px solid #B5D4FE;
	border-bottom: 2px solid #B5D4FE;
	font-size: 100%;
	width: 98%;
}
* html .foot { height: 1%; overflow: visible; }
*+html .foot { min-height: 1%; }
.foot:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.foot .taglinks {
	float: left; width: 60%;
}	
.taglinks+.social-likes { margin-top: 0.5em;}
.foot .url {
	float: right; width: 30%; text-align: right;
}	
.foot .file {
	float: left; width: 30%;
}	
.foot .magazine {
	float: right; width: 60%; text-align: right;
}	

.pager {
	margin: 3em 0 2em 0;
	padding: 0.5em 1%;
	border: 1px dashed #A6CAF5;
	background: #E8F2FE;
	width: 97%;
}
* html .pager { height: 1%; overflow: visible; }
*+html .pager { min-height: 1%; }
.pager:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.ditto_page { margin: 0 0.1em; }
.ditto_currentpage { margin: 0 0.1em; font-size: 130%; font-weight: bold; }


.tagcloud { line-height: 2.7em; margin: 1em 2em; font-weight: normal; text-align: center; }
.tagcloud a { margin: 0 0.3em; white-space: nowrap; text-decoration: none; }
.tagcloud .s1 { font-size: 100%; } 
.tagcloud .s2 { font-size: 110%; }
.tagcloud .s3 { font-size: 120%; }
.tagcloud .s4 { font-size: 133%; }
.tagcloud .s5 { font-size: 145%; }
.tagcloud a span.count { vertical-align: super; font-size: 70%; text-decoration: none; color: #A6CAF5; font-weight: normal; }
.tagcloud a.s1 span.count { font-size: 100%; } 
.tagcloud a.s2 span.count { font-size: 87%; }
.tagcloud a.s3 span.count { font-size: 72%; }
.tagcloud a.s4 span.count { font-size: 57%; }
.tagcloud a.s5 span.count { font-size: 45%; }

.tagcloud span.cur a { font-size: 220%; color: #00407F; }
.tagcloud span.cur a span { text-decoration: underline; }
.tagcloud span.cur a span.count { text-decoration: none; font-size: 45%; }
.tagcloud a:hover { text-decoration: none; }
.tagcloud a:hover span { text-decoration: underline; }
.tagcloud a:hover span.count { text-decoration: none; }

div.eventcalendar table { width: 100%; }
div.eventcalendar td { padding: 0 2%; }
div.eventcalendar td td { padding: 0; }
table.eventcalendar { width: 100%; margin: 0 0 1em 0; }
table.eventcalendar tr, table.eventcalendar td { padding: 1px 0.1em; border: 1px solid white; }
table.eventcalendar td { text-align: right; }
/* table.eventcalendar td { border: 1px solid #E8F2FE; }
table.eventcalendar td.empty { border: 1px solid white; } */
table.eventcalendar td:hover { border: 1px solid #A6CAF5; background: #E8F2FE; }
table.eventcalendar td.empty:hover { border: 1px solid white; background: white; }
table.eventcalendar td a { font-weight: bold; text-decoration: none; }
table.eventcalendar caption {
	color: #00407F;
	border-bottom: 1px solid #000;
	text-align: right;
	margin-top: 0;
	font-size: 120%;
}

img { border: 0; }

.highslide { display: block; margin: 1em auto; overflow: hidden; z-index: 100; }
td.highslide, th.highslide { display: table-cell; }
a.highslide { outline: none; text-decoration: none; }
.highslide-img { display: block; text-align: center; margin: 3px 3px 0 3px; border: 1px #FFFFFF solid; background: #FFFFFF; padding: 3px; vertical-align: middle; z-index: 120; }
.highslide-text { display: block; text-align: center; margin: 0 auto; padding: 3px 0; font-size: 85%; color: #6B6B6B; z-index: 120; }
.highslide-imgbox { display: block; margin: 0 auto; z-index: 110; }
.highslide:hover .highslide-img { border-color: #999; }

.highslide.notext .highslide-text { display: none; }

.image.center { clear: both; margin: 0.5em auto; }
.image.left, .highslide.left, .highslide.justifyleft { float: left; clear: left; margin: 0 1em 0.5em 0; }
.image.right, .highslide.right, .highslide.justifyright { float: right; clear: right; margin: 0 0 0.5em 1em; }

div.images { width: 100%; overflow: hidden; }
div.images .highslide { float: left; margin: 1em 5px; padding: 0 3px; }
div.images .highslide-imgbox, div.images .highslide-text { margin: 0; }

table.images { border: 0; width: 100%; margin: 0 auto; text-align: center; }
table.images.left { margin-right: 1em; }
table.images.right { margin-left: 1em; }
table.images .highslide { float: none; margin: 1em 5px; padding: 0 3px; }
table.left .highslide { margin: 0 10px 0 0; }
table.right .highslide { margin: 0 0 0 10px; }
table.images .highslide-imgbox, table.images .highslide-text { margin: 0; }

td .highslide, td .highslide img { margin: 0 !important; }	

table.c td .highslide { margin: 0 auto !important; }
table.l td .highslide { margin: 0 auto 0 0 !important; }
table.r td .highslide { margin: 0 0 0 auto !important; }
table tr.c td .highslide { margin: 0 auto !important; }
table tr.l td .highslide { margin: 0 auto 0 0 !important; }
table tr.r td .highslide { margin: 0 0 0 auto !important; }
table td.c .highslide { margin: 0 auto !important; }
table td.l .highslide { margin: 0 auto 0 0 !important; }
table td.r .highslide { margin: 0 0 0 auto !important; }

.highslide.left, .highslide.l { margin: 0 1.5em 0.5em 0 !important; }
.highslide.center, .highslide.c { margin: 0 auto !important; }
.highslide.right, .highslide.r { margin: 0 0 0.5em 1.5em !important; }
td .highslide.left, td .highslide.l { margin: 0 auto 0 0 !important; }
td .highslide.center, td .highslide.c { margin: 0 auto !important; }
td .highslide.right, td .highslide.r { margin: 0 0 0 auto !important; }

table.images td>.highslide-text { margin-top: -2em; margin-bottom: 1em; }


.right p { text-indent: 1.2em; text-align: justify; }
span.num { font-weight: normal; font-size: 130%; }


.sign { text-align: right; font-style: italic; margin-left: 5em; padding-right: 73px;}
.epigraph { font-style: italic; margin-left: 5em; font-size: 110%; text-align: right; }

.sign p, .epigraph p, .alert p, .attention p, .files p
	{ text-indent: 0; text-align: inherit; }

h2.qa { text-align: left; 	color: #000000; border-bottom: none; font-size: 100%; }
.include { margin: 0.5em 0 1.5em 0; }
.include.qa { background: #F9F9F9; margin: 0.5em 0 1em 1em; padding: 0.2em 0.5em; border: 1px dotted #F9F9F9; border-left: 1px dotted #666; }
.include.qa .links { text-align: right; margin: 0.5em 0 0 0; padding: 0 0.5em; border: none; }


div.sitemap {
	float: left;
	width: 49%; padding: 0 1% 1em 0;
	}
div.sitemap br {
	display: none;
	}
	
form.block {
	margin: 0.5em 0;
	}	
form.block input.text {
	border-top: 1px solid #555;
	border-left: 1px solid #555;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 1px;
	color: #333;
	background: #F8FAFC;
	width: 60%;
	margin: 2px 2%;
	}
form.block input.submit {
	margin: 0;
	border: 2px solid #7496D8;
	padding: 1px 0.5em;
	background: #D7E7FD;
	color: #002795;
	cursor: pointer; cursor: hand;
	width: 30%;
	}
	
p.center { text-indent: 0; text-align: center; }
p.center * { text-align: center; margin: 0 auto; }
.column.right object { margin: 1em auto; }	

.highlighting {
	color: #00407F;
	background-color: #E8F2FE;
	font-weight: bold;
	padding: 1px 5px 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
.left .highlighting,
#footer .highlighting,
#navigation .highlighting,
.block .highlighting,
.ajaxSearch_resultBreadcrumbs .highlighting,
.ajaxSearch_resultLink .highlighting,
.highslide .highlighting,
#id1 .column .highlighting { padding: 0; -moz-border-radius: 0; -webkit-border-radius: 0; color: inherit; background: none; }


ul.no { list-style: none; }

#orphus { float: left; margin-top: -10px;}

#subfooter { font-size: 85%; color: #666; width: 435px; margin: -16px auto 0 auto; padding: 0 0 0 565px; font-size: 70%; }
#subfooter * { text-decoration: none; color: #666; cursor: text; }

pre code {
  display: block;
  background: #EEEEEE;
  margin: 0.5em 0 0.5em 1.5em; padding: 0.3em 0.5em; border-left: 2px #999 solid; background: #EEEEEE;
  white-space: pre; font-size: 110%; overflow: auto; min-height: 1.6em; _padding: 0.3em 0.5em 1.3em 0.5em;
}
pre code { width: 650px; }
li pre code { width: 630px; }

form.addone { margin: 0.2em 0; }
form.addone select { width: 470px; }

form.addone input { text-align: right; }

span.price { white-space: nowrap; color: #FF0000; font-weight: bold; font-size: 120%; }

#wrapper #ya-site-results .b-serp-item__title-link {	
	font-weight: bold;
	font-size: 100%;
	color: #00407F;
	}
#wrapper #ya-site-results .b-serp-item__links-item {	
	display: none;
	}
.social-likes__widget { margin-right: 15px; }
#id1 .social-likes { margin-left: 10px; }
#id1 .social-likes__widget { margin-left: 0; margin-right: 0; min-width: 140px; }

.g-recaptcha div div { margin: 1em auto 0 auto; }

#id1 .column.left.mainpics {
	 width: 250px; 
	 padding-top: 10px;
	}
#id1 .column.right.maintext {
	 width: 700px; 
	 height: 520px;
	}
.mainpics_link {
	z-index: 1000;
	display: block;
	width: 240px;
	border: 2px solid #000;
	margin: 10px 0 10px 10px;
	padding: 2px 3px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	text-decoration: none;
	}
.mainpics_link img {
	width: 100%;
	border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px;
	}
.mainpics_link span {
	display: block;
	width: 100%;
	padding: 5px 0 5px 10px;
	font-size: 9pt;
	color: gray;
	}
.mainpics_block 	{
	display: block;
	width: 250px;
	position: absolute;
	}
.mainpics_block:hover {
	z-index: 1000;
	width: 760px;
	}
.mainpics_block:hover .mainpics_block_bg {
	z-index: -1;
	display: block;
	width: 585px;
	height: 115px;
	position: absolute;
	left: 0;
	top: 10px;
	background: #FFF;
	opacity: 0.7;
	}
.mainpics_block 	.mainpics_link_small {
	display: none;
	}
.mainpics_block:hover  .mainpics_link_small {
	display: block;
	position: absolute;
	left: 260px;
	top: 10px;
	}
.mainpics_block:hover  .mainpics_link_small+.mainpics_link_small {
	left: 450px;
	}
.mainpics_block:hover  .mainpics_link_small+.mainpics_link_small+.mainpics_link_small {
	left: 635px;
	}
.mainpics_link_small {
	width: 170px;
	margin: 0 0 10px 10px;
	background: white; 
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	}
.mainpics_link_small img {
	border-top-left-radius: 3px; -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius: 3px;
	border-top-right-radius: 3px; -moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px;
	}
.mainpics_link_small span {
	padding-left: 5px;
	}

.mainpics_link:hover {
	border-color: #043593;
	}
.mainpics_link:hover span {
	color: #043593;
	}

.mainpics_block_autocad {
	top: 20px;;
	}
.mainpics_block_autocad a {
	border-color: #85C2EA;
	}
.mainpics_block_zwcad {
	top: 190px;
	}
.mainpics_block_zwcad a {
	border-color: #86BE10;
	}
.mainpics_block_nanocad {
	top: 245px;
	}
.mainpics_block_nanocad a {
	border-color: #3498E0;
	}

	
	
.b-button__center 
{
	text-align: center;
	margin: 1.5em auto 0em auto; 
}

a.b-button 
{
	font-family: Helvetica, sans-serif;

	position: relative;
	z-index: 1;

	display: inline-block;

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 14px 57px 12px 30px;

	text-align: center;
	vertical-align: middle;

	border: 1px solid #333232;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	background: #5c6064;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZlNzI3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTRlNTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e7277), color-stop(100%,#4a4e52));
	background: -webkit-linear-gradient(top, #6e7277 0%,#4a4e52 100%);
	background:    -moz-linear-gradient(top, #6e7277 0%,#4a4e52 100%);
	background:     -ms-linear-gradient(top, #6e7277 0%,#4a4e52 100%);
    background:      -o-linear-gradient(top, #6e7277 0%,#4a4e52 100%);
	background:         linear-gradient(top, #6e7277 0%,#4a4e52 100%);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.5), inset -1px -1px rgba(255,255,255,0.2), inset 1px 1px rgba(255,255,255,0.2);
       -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.5), inset -1px -1px rgba(255,255,255,0.2), inset 1px 1px rgba(255,255,255,0.2);
	        box-shadow: 0 2px 2px rgba(0,0,0,0.5), inset -1px -1px rgba(255,255,255,0.2), inset 1px 1px rgba(255,255,255,0.2);

    -webkit-user-select: none;  
       -moz-user-select: none;  
        -ms-user-select: none;  
         -o-user-select: none;
            user-select: none;  
}

a.b-button,
a.b-button:hover
{
	text-decoration: none;
	outline: none;
	color: #fff;
}

a.b-button:after
{
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	bottom: 0;

	width: 36px;

	content: "";
	line-height: 67px;

	border-left: 1px solid rgba(255,255,255,0.2);
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAYAAADESFVDAAABOUlEQVR42nWR2W7CMBBF56sqlCYNTkoSyAJQQhOyEwp0QwigFKp++61tCYkieDgv9pnrmTGxRxtFvbDL6Svdgu4aCrSmgaSo3XK6oGuQqhtQdQZFfUAYp0FRz+kS0o0WzJbD00w07jUE/TDMJ3M6h5pcajkuTKsNUdBQNFhtN8yqFy7MJMRMix96AimLQRRNBy+OxvmEhCynszv+CSGLVDmM+tBMwzgjMng/jhucI2SRKtKEWJBpddD2epdwuQu/N8R6981IVLhB/x8dv4coybE//jK5J9GD1306waUBqukCm/2RpWVNcVYR2a4Pvz+UBIMQ78s1Plc7FmcTitJKQo4XyMvBKObvHzB7W7IoLekcEg1GSYHt/gf8C9hzUtAllOQVNl8H8MWx0Tina9DHaovRuGBhnNMt/gDCStycVe4kyQAAAABJRU5ErkJggg==) 50% 50% no-repeat;
	-webkit-box-shadow: -1px 0 0 rgba(0,0,0,0.2);
  	   -moz-box-shadow: -1px 0 0 rgba(0,0,0,0.2);
	        box-shadow: -1px 0 0 rgba(0,0,0,0.2);
}

a.b-button,
.b-button__title,
.b-button__note
{
	cursor: pointer;
}

a.b-button:active .b-button__title,
a.b-button:active .b-button__note
{
	top: 1px;
}

.b-button__title,
.b-button__note
{
	position: relative;

	display: block;
}

.b-button__title
{ 
	font-size: 20px;
	font-weight: bold;

	letter-spacing: 1px;

	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
}

.b-button__note
{
	font-size: 12px;
}

.button-center .center { display: inline-block; padding: 0 0.5em; width: auto !important; }
.button-giant { padding: 0 35px !important; white-space: nowrap; }
.button-giant.button-wsmall { white-space: nowrap; }
.button.button-wsmall { height: 100px; }
.button-wsmall  small { display: block; height: 16px; line-height: 16px; font-size: 16px; }
a.button .highlighting { padding: 0; -moz-border-radius: 0; -webkit-border-radius: 0; background-color: transparent; }

.youtube-video { position: relative; max-width: 1000px; max-height: 560px; margin: 1em auto; }
.youtube-video:before { content: ""; display: block; padding-top: 56%; }
.youtube-video iframe { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }


dl { margin: 2em 0; overflow: hidden; width: 100%; }
dl dl { margin: 0; }
dl dt { clear: left; font-size: 126%; }
dl dd { margin: 0.5em 0 1.5em 1.5em; }
dl dd + dt { margin-top: 1em; }
dl dt + dt { margin-top: 0.5em; }
dl dd.img, dl dd.image { float: left; margin-right: 1em; margin-top: 0.5em; }
dl dd.img a, dl dd.image a { border-bottom: none; }
dl dd.img a:hover, dl dd.image a:hover { border-bottom: none; }
dl dd.img .highslide, dl dd.img .highslide img, dl dd.image .highslide, dl dd.image .highslide img { margin: 0 !important; }
dl dd.img .highslide-text, dl dd.image .highslide-text { display: none; }
dl dd.text { display: table; _height: 0; zoom: 1; margin-top: 0.5em; }
dl dd.text a.highslide { border-bottom: none; }
dl dd.text a.highslide:hover { border-bottom: none; }
dl dd.text .highslide-text { display: none; }
dl dd.text + dl dd.img { clear: both; }
dl:after { content: ' '; display: block; margin: 0px; padding: 0px; clear: both; font-size: 1px; height: 1px; line-height: 1px; background: none transparent scroll repeat 0% 0%; border: none;	}

.youtube-video { position: relative; max-width: 800px; max-height: 488px; margin: 2em auto; }
.youtube-video:before { content: ""; display: block; padding-top: 56%; }
.youtube-video iframe, .youtube-video video { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.youtube-block { margin: 2em auto; }
.youtube-block .youtube-video { margin: 1em auto; }
.youtube-block p { margin: 0 auto 1em auto; text-align: center; }